.bgBlack
{
    BACKGROUND-COLOR: #000000
}
.bgWhite
{
    BACKGROUND-COLOR: #ffffff
}
.bgOrange
{
    BACKGROUND-COLOR: #ffcc66
}
.bgBor
{
    BACKGROUND-COLOR: #ffffcc
}
.bgBorW
{
    BACKGROUND-COLOR: #fffde9
}
.bgBorB
{
    BACKGROUND-COLOR: #cccca3
}
.menuA
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 14px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #333333;
    TEXT-INDENT: 2pt;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.menuh2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.menuON1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none
}
.menuON2
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 14px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #333333;
    TEXT-INDENT: 2pt;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none
}
.copyright
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #cccca3;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.Naslov
{
    PADDING-RIGHT: 24px;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3
}
.NaslovSelect
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3
}
.naslovTitl
{
    PADDING-RIGHT: 24px;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11pt;
    PADDING-BOTTOM: 2pt;
    COLOR: #000000;
    PADDING-TOP: 2px;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3
}
.naslovTitlNoframe
{
    PADDING-RIGHT: 24px;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 6px;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3
}
.naslovData
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
}
.naslovNoBack
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
}
.Input
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
}
.Submit
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3
}
.iskanjeInput
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
}
.iskanjeSubmit
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3
}
.noviceTitle
{
    PADDING-RIGHT: 24px;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 6px;
    COLOR: #000000;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.novicaP
{
    PADDING-RIGHT: 24px;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 12px;
    PADDING-TOP: 12px;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.novicaSub
{
    PADDING-LEFT: 12px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 3px;
    COLOR: #cccca3;
    PADDING-TOP: 3px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.novicaNaslov
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.novicaCas
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #cccca3;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.novicaLink
{
    PADDING-RIGHT: 24px;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 12px;
    COLOR: #000000;
    PADDING-TOP: 12px;
    FONT-STYLE: italic;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.small
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tecajtitl
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3
}
.InputPID
{
    BORDER-RIGHT: #ffffcc 0px solid;
    BORDER-TOP: #ffffcc 0px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #ffffcc 0px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #ffffcc 0px solid;
    FONT-FAMILY: sans-serif, Tahoma,Arial, Helvetica;
    BACKGROUND-COLOR: #cccca3;
    TEXT-ALIGN: right
}
.InputPIDVrednost
{
    BORDER-RIGHT: #ffffcc 0px solid;
    BORDER-TOP: #ffffcc 0px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #ffffcc 0px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #ffffcc 0px solid;
    FONT-FAMILY: sans-serif, Tahoma,Arial, Helvetica;
    BACKGROUND-COLOR: #ffffcc;
    TEXT-ALIGN: right
}
.InputPIDVrednostZgoraj
{
    BORDER-RIGHT: #ffffcc 0px solid;
    BORDER-TOP: #ffffcc 0px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #ffffcc 0px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #ffffcc 0px solid;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffcc;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.SubmitPID
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3
}
.analizaInput
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}
.analizaSubmit
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3
}
.tabTitl
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tabData
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tabDataLarge
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tabDataB
{
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3
}
.tabSub
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #cccca3;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
}
.livescreen
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #3b4a6f;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
}
.livescreenMD
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #566eaa;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
}
.tabOpis
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #cccca3;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tabdataW
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffe6;
    TEXT-DECORATION: none
}
.bilancaData
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bilanca
{
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3;
    TEXT-DECORATION: none
}
.bilancaA
{
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3;
    TEXT-DECORATION: none
}
.bilancaB
{
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffe6;
    TEXT-DECORATION: none
}
.bilancaC
{
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bilancaTitl
{
    PADDING-RIGHT: 24px;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 13pt;
    PADDING-BOTTOM: 2px;
    COLOR: #000000;
    PADDING-TOP: 2px;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3
}
.bilancadata
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3;
    TEXT-DECORATION: none
}
.bilancaAdata
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3;
    TEXT-DECORATION: none
}
.bilancaBdata
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffe6;
    TEXT-DECORATION: none
}
.bilancaCdata
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.skladi
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.skladiData
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.skladiDataW
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffe6
}
.tabOpisVS
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #cccca3;
    FONT-FAMILY: Tahoma, Tahoma,Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.delniceData
{
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 8px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.delniceSub
{
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 8px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #cccca3;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.delniceDataW
{
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 8px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffe6
}
.delniceTitl
{
    PADDING-RIGHT: 24px;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 13pt;
    PADDING-BOTTOM: 2px;
    COLOR: #000000;
    PADDING-TOP: 2px;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3
}
.PortLogof
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #cccca3;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
}
.Menu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 3px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
}
.MenuO
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 3px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccca3
}
.MenuAc
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 3px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
A.Menu:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.MenuO:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.MenuAc:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #cc6600;
    TEXT-DECORATION: none
}
A:link
{
    TEXT-DECORATION: none
}
A:visited
{
    TEXT-DECORATION: none
}
.bgBor1
{
    BACKGROUND-COLOR: #ced9df
}
.tabOpisVS1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #204658;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bgBorB1
{
    BACKGROUND-COLOR: #204658
}
.tabSub1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #204658;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.iskanjeSubmit1
{
    BORDER-RIGHT: #95abb7 1px solid;
    BORDER-TOP: #95abb7 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #95abb7 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #95abb7 1px solid;
    FONT-FAMILY: tahoma, arial, helvetica, sans-serif;
    BACKGROUND-COLOR: #204658
}
.iskanjeSubmit2
{
    BORDER-RIGHT: #204658 1px solid;
    BORDER-TOP: #204658 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #204658 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #204658 1px solid;
    FONT-FAMILY: tahoma, arial, helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
.checkBoxs
{
    HEIGHT: 14px;
    BACKGROUND-COLOR: #204658
}
.skladiDataL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e2ecf1
}
.bgBorBlue
{
    BACKGROUND-COLOR: #204658
}
.skladiDataBlue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #204658;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.skladiRed
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #7b2962;
    FONT-FAMILY: tahoma, arial, helvetica
}
.skladiGreen
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #37473e;
    FONT-FAMILY: Tahoma, Arial, Helvetica, Sans-serif
}
